## Building trust

1) withdraw like 10 % of military stuff from the area for both of them

2) starting negotiation 

3) stoping all kind of propaganda during the negotiation and even after it's success

## what Azerbaijan should get

1) Azerbaijan get their land back 

2) any private property that been taken from Azerbaijan people from the first war return to their original owner

3) for any public property (land / farm ..) Azerbaijan has the right to decide if it return it or let the one who take it keep it or keep part of it but this land shoud show some invest or development (to make sure people do not say we own this or that with fake claim) unless it will return back 

## what Armenia should get

1) all citizen who has private property(house / land / factory ...) before the first conflict still own it

2) guarantee the safity of the armenian people who live in Nagorno-Karabakh

3) open road between both of them for trade

## Things for both party to discuse

1) normlize the relatioship

2) it would be nice if Azerbaijan hire extra people from Judicial system on that area to spead any conflict between people

3) if some of the people do not want to stay in Nagorno-Karabakh under Azerbaijan rule they can sell their private property without contradict Azerbaijan right

